@charset "utf-8";
/* CSS Document */

/*--- Cuerpo ----------------------------------------*/
@media only screen and (max-width: 1270px) {
	.ini { width: 695px; }
    .ancho { width: 334px; }
    .colRight { width: 180px; }
}
@media only screen and (min-width: 1270px) {
	.ini { width: 974px; }
    .ancho { width: 473px; }
    .colRight { width: 210px; }
}
.top,.middle,.bottom {
    position:relative;
    clear:both;
    margin:20px 0;
}
.top {
    min-height:200px;
    height:auto;
    font-size:12px;
}

.ini,.ancho {
    margin-right: 30px;
}
.alto div div div { cursor:pointer;margin-top:-18px; }
.ancho:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 30%; /* Change this to whatever width you want. */
    padding-bottom: 25px; /* This creates some space between the element and the border. */
    border-top: 2px dotted black; /* This creates the border. Replace black with whatever color you want. */
}
.alto img { margin-right:20px;margin-bottom: 10px;float:left; }
.float { float:left; }
.colRight {
    padding-left:20px;
    border-left: 1px solid black;
}
